IOS249 (OBSOLETE)

Installing Waninkoko's IOS249 for use with USB Loader

Warning: This is the old version of this page kept for posterity. It is no longer maintained. The new method is simpler, faster and safer to perform. The LU64 method listed on this old page also contains a broken link. The new method can be found here.

What you should install first

What you need

  • SD Card

Information Needed

The installation method of IOS 249 is different depending on your Wii's specific setup. Please expand the appropriate section to get further instructions based on your setup.

What we need to know is your Wii's firmware version and your Wii's serial number.

Now, select the category that refers to you and follow those instructions:

I am on version 4.0 or greater and my Wii's serial number does not start with LU64 or greater.

I am on version 4.0 or greater and my Wii's serial number does start with LU64 or greater.

I am on firmware version 3.4 or less OR I have already completed the steps for my Wii listed above

Something went wrong. What do I do?

  • Don't panic. Make a backup of your Wii with BootMii if you are scared.
  • Ensure you followed the instruction fully and placed files where you were told to put them. Do not assume anything.
  • The LU64 numbering system is only for US region Wiis, you may have the equivalent in a PAL or Japanese system. If the normal 4.0 method doesn't work, try the LU64 method instead. There should be no risk doing it this way.

FAQ

  • How do I reinstall a different version of IOS249?
    • Just follow the procedure again. You shouldn't need to redowngrade the IOS on 4.0 if you haven't upgraded the firmware in the meantime.

What Next?

Unless otherwise stated, the content of this page is licensed under Creative Commons Attribution-ShareAlike 3.0 License